﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="ClearCooki.aspx.cs" Inherits="Info.Users.ClearCooki" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title></title>
</head>
<body>
    <form id="form1" runat="server">
    <div>
    <asp:Label ID="lblcooki" runat="server"></asp:Label>
    </div>
    </form>
</body>
</html>
